RRAMS Citizens - Mobile Application - Bug #783

Scrolling issue
28/06/2024 03:29 PM - Prashanth Appani

Status: Closed Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Scrolling issue

History

#1 - 28/06/2024 02:59 AM - Prashanth Appani

- Status changed from New to Resolved

#2 - 30/09/2024 03:37 PM - Kalyan Battula

- Status changed from Resolved to Closed
